.header {
  background-color: var(--color-red);
  display: flex;
  align-items: center;

  .subheader {
    width: 100%;

    li {
      display: inline-block;

      &:last-child {
        float: right;
        position: relative;
        top: 15px;
        right: 10px;
      }

      ::ng-deep a {
        padding: 15px;
        color: var(--color-white);
        text-decoration: none;
        display: block;
        line-height: 20px;

        &:hover {
          background-color: var(--color-red-hover);
        }
      }
    }
  }

  ::ng-deep {
    label {
      color: var(--color-white);
      margin-right: 5px;
    }

    select {
      background: none;
      color: var(--color-white);

      option {
        background-color: var(--color-red);
      }
    }
  }
}

.header-actions {
  background-color: var(--color-purple);
  display: flex;
  align-items: center;
  justify-content: space-between;

  .instance {
    display: flex;
    align-items: center;
    color: var(--color-white);

    h3 {
      font-size: 28px;
      display: inline-block;
      margin-right: 28px;
      padding: 0 0 0 20px;
    }

    span {
      margin-right: 10px;
      font-size: 16px;
    }

    i {
      cursor: pointer;
    }
  }

  .markter_return {
    border-right: solid 1px rgba(255, 255, 255, 0.3);
    padding: 12px;
    cursor: pointer;

    &:hover {
      min-width: 160px;
      background-color: var(--color-purple-hover);
    }

    p {
      display: none;
      color: white;
      margin-left: 5px;
      vertical-align: super;
      max-width: 100px;
    }

    &:hover p {
      display: inline-block;
    }
  }
}
